!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
!  run parameters for nonlinear test-field method
!
&run_pars
  cvsid='$Id: run.in,v 1.1 2021/03/30 09:18:04 mkorpi Exp $',
  nt=25000000, it1=100, isave=5000, itorder=3, cdt=.3
  dsnap=500, dvid=100.
  !dt=8e-3
/
&eos_run_pars
/
&hydro_run_pars
  !ladvection_velocity=T
  !lcalc_uumean=F
  !lcalc_uumeanz=T
  !lremove_uumeanz=T
  lupw_uu=T
  Omega=-0.01
/
&density_run_pars
  lcalc_lnrhomean=T
  lupw_lnrho=T
  lcalc_glnrhomean=T
/
&forcing_run_pars
  iforce='helical', force=.01, relhel=0.
  ltestfield_forcing=F, jtest_aa0=5
  ltestflow_forcing=T, jtest_uu0=5
  lavoid_ymean=T
/
&shear_run_pars
  Sshear=-0.20
/
&viscosity_run_pars
  nu=1.25e-3, ivisc='nu-const'
/
